
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "Haltepunkte";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "Konsole umschalten";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "Einzelschritt";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Skript-Fenster";

/* Run */
"G5R-Og-Mfb.label" = "Ausführen";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "Ausführen";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "Ausführen (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "Die Datei auf der Festplatte wurde außerhalb von Glyphs geändert.";

/* Search */
"Pir-zd-wsJ.label" = "Suchen";

/* Reload */
"Qv3-ca-wov.title" = "Neu laden";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "Konsole leeren (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "Python-Dateien";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "Haltepunkte";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "Code-Suche";

/* Ignore */
"fcn-gC-tYq.title" = "Ignorieren";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Script Settings";

/* Files */
"ifD-Ed-bTh.label" = "Dateien";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "Haltepunkte aktivieren";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "Einzelschritt";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "Einzelschritt";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "Weiter";

